body
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px ;
   color: #000000;
   background-color:#e5fbd5;
   background-image:url('afbeeldingen/bg.jpg');
   background-repeat:repeat-x;

   margin: 0px 0px 0px 0px;
}

div, td, p, table 
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px ;
   color: #000000;
}
a 
{
   font-family:  Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #000;
   font-weight: normal;
   text-decoration: none;
}
a:hover 
{
   font-family:  Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #0c5586;
   font-weight: normal;
   text-decoration: none;
}
a.style2 
{
   font-family:  Verdana, Arial, Helvetica, sans-serif;
   font-size: 14px;
   color: #ffffff;
   font-weight: bold;
   text-decoration: none;
}
a.style2:hover 
{
   font-family:  Verdana, Arial, Helvetica, sans-serif;
   font-size: 14px;
   color: #b1b66d;
   font-weight: bold;
   text-decoration: none;
}
a.style3
{
   font-family:  Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #0c5586;
   font-weight: bold;
   text-decoration: none;
}
a.style3:hover 
{
   font-family:  Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #000000;
   font-weight: bold;
   text-decoration: none;
}

h1{ 
	color: #000;
	font-size: 16px;
		display:inline;
    font-weight: normal;
}
h2 { 
	color: #000000;
	font-size: 14px;
		display:inline;
    font-weight: normal;
}
h3 { 
	color: #000000;
	font-size: 12px;
  font-weight: normal;
}